<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SASA_PRODUCTOSAFAV_SASAP_PRESUPUESTOXPRODUCTO_1_FROM_SASAP_PRESUPUESTOXPRODUCTO_TITLE'] = 'Presupuestos x Producto';
$mod_strings['LBL_SASA_PRODUCTOSAFAV_SASAP_PRESUPUESTOXPRODUCTO_1_FROM_SASA_PRODUCTOSAFAV_TITLE'] = 'Presupuestos x Producto';
